Subject: why I could not get convergence even on the initial guess?

From: "Bin Shan" <[email-masked]>
Date: Fri, 26 Apr 2002 05:56:30 +0000

I am calculating a system consists of 3 gold atoms and 1 sulfer 
atom.(originally,there should be more carbon and hydrgon to follow,but since 
I can not even get convergence on this simple system,I didn't go further.)I 
am using a LANL2DZ basis set for 3 gold atoms and 6-31G(d) for sulfer 
atoms.(I have tried adding SCF(MaxCyc=200),still doesn't work)However,the 
job terminates with the following error:(I am using 
Gaussian98RevA.11.2)Anyone has any idea what is wrong?help me out,please!
.......
<S**2> of initial guess= 0.7500
Requested convergence on RMS density matrix=1.00D-08 within  64 cycles.
Requested convergence on MAX density matrix=1.00D-06.
Virtual orbitals will be shifted by   0.200 hartree.
Defaulting to unpruned grid for atomic number  79.
Restarting incremental Fock formation.
Restarting incremental Fock formation.
Restarting incremental Fock formation.
 >>>>>>>>>> Convergence criterion not met.
SCF Done:  E(UB+HF-LYP) =  -804.520113362     A.U. after   65 cycles
             Convg  =    0.8395D-06             -V/T =  2.5258
             S**2   =   0.7554
Annihilation of the first spin contaminant:
S**2 before annihilation     0.7554,   after     0.7500
Convergence failure -- run terminated.
Error termination via Lnk1e in 
/afs/ir.stanford.edu/class/chemeng444a/programs/gaussian/sun4x_58/g98/l502.exe.
Job cpu time:  0 days  0 hours 27 minutes 37.1 seconds.

Here is my input file.
#gfinput iop(6/7=3)
# b3lyp/gen opt(modredundant,maxcycle=200) Pseudo=Read

Title Card Required

0  2
Au
Au                 1        2.884000
Au                 1        2.884331    2       60.003801
S                  3        2.108711    1       46.856789    2       
57.247633

1 B
2 B
3 B
* F

Au 0
LANL2DZ
****
4 0
6-31g(d)
****

Au 0
LANL2DZ

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com